body {
	color:	#666666;
	font-family: Trebuchet MS,Tahoma, Verdana, Arial, Helvetica;
	font-size: 70%;
}
form {
	margin: 0px;
	padding: 0px;
}
th  {
	color:	#ffffff;
}
ul  {
	list-style-image: url(../images/misc/newbullet.gif);
	margin-top:2px;
	line-height: 130%;
}
li {
	padding-left: 5px;
	margin-left: -15px;
}
ul ul  {
	list-style-image: none;
	list-style: none;
	margin-top:5px;
	padding-left: 15px;
	margin-left: 15px;
	line-height: 130%;
}
h1 {
	font-family: Trebuchet MS,Tahoma,Verdana,Arial,Helvetica;
	font-size: 140%;
	font-weight:	bold;
	margin-bottom: 0;
	margin-top: 0;
}
h2 {
	font-family: Trebuchet MS,Tahoma,Verdana,Arial,Helvetica;
	font-size: 130%;
	font-weight:	bold;
	margin-bottom: 0;
	margin-top: 0;
}
h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 3px;
	margin-top: 0px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 0;
}
hr {
	color: #cccccc;
}
p {
	margin-top:0px;
	margin-bottom:7px;
}
select {
	font-family:tahoma,verdana;
}
.clear {font-size: 1px; height: 1px} /* for IE */

#mainBackground {
	background: #505557 url(../images/base/background_gradient.gif) repeat-x;
}
#topBannerArea {
	width:990px;
	background-color:#ffffff;
}
/*Top Navigation Area*/
.contentNav {
	background-color:#fe6600;
}
.contentNav th {
	border: 2px solid #ffffff;
}
.contentNav td {
	background-color:#000000;
}
.contentNav a {
	font-size: 140%;
	font-family:Georgia,Verdana,Arial,Helvetica,sans-serif;
}
.contentNav a:link, .contentNav a:visited {
	color: #40b5cf;
	font-weight: bold;
	text-decoration: none;
}
.contentNav a:hover  {
	color: #000000;
	text-decoration: none;
}
/*Top Navigation Area*/
/*Top Cart Options*/

.topCartNav {
	overflow:hidden;
	padding:5px;
	width:980px;
	/* background-color:#b1cc33; */
	background: url(../images/base/top_nav_gradient1.gif) repeat-x left top;
}

.topCartLinks {
	float:left;
	/* border: 1px solid #a6bd3b; */
}
.topCartLinks span {
	color: #000000;
}
.topCartLinks a {
	font-size: 130%;
}
.topCartLinks a:link, .topCartLinks a:visited {
	color: #000000;
	text-decoration: none;
	font-weight:normal;
}
.topCartLinks a:hover  {
	color: #fe6600;
}

.topCartSummary {
	font-family: georgia, tahoma, verdana;
	color: #000000;
	font-weight: bold;
	font-size: 120%;
	padding:5px;
}
.headerContactUs {
	color: #ffffff;
	font-size: 130%;
	padding-top:15px;
	padding-right:20px;
	text-align:right;
	font-weight: bold;
}
.headerContactUs a {
	color: #ffffff;
	font-size: 80%;
}
.headerLogin {
	margin-top:5px;
	margin-right:15px;
	padding:3px;
}

/* set standard font size for content and product pages etc */
.standardText {
	font-size: 110%;
	color: #555555;
}

/*Top Cart Options*/

.contactInfo {
	color:#ffffff;
	background-color:#000000;
	font-size:120%;
}

.topNav {
	background-color: #2e2e2e;
	width:990px;
	overflow:hidden;
	height:27px;
}
.homePageContent {
	text-align: left;
}
.homePageContent img {
	padding:3px;
}
.homePageContent h2 {
	color:#000000;
}
.homePageContent ul {
	line-height: 190%;
}
.homePageContent li {
	color:#2b3033;
	font-size: 110%;
}
.homePageContent select {
	font-size:100%;
	background-color: #b1cc33;
}
.homePageContent a {
	color:#fe6600;
}
.homePageProdMonth table {
    width: 100%; 
}
.homePageProdMonth td {
    text-align: center;
}
.monthlySpecials th {
	background-color: #40b5cf;
	font-size: 120%;
}
.colItem {
	background-color: #ffffff;
}
.colItem th {
	background-color: #fe6700;
	font-size: 120%;
}


.catDropdown  {
	background-color:	#a0af3a;
	color:	#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	border-style: solid;
	border-width: 1px;
	border-color: #305a00;
}

/* Category Header */
.contentHeader {
	background: url("../images/base/page_background.gif") no-repeat top left;
	padding:7px;
	color: #2B3033;
	text-align:center;
}
.contentHeader a {
	color: #2B3033;
	text-decoration: none;
}
.checkOutHeader {
	background: url("../images/base/page_background-checkout.gif") no-repeat top left;
	padding:7px;
	color: #2B3033;
	text-align:center;
}
.checkOutHeader a {
	color: #2B3033;
	text-decoration: none;
}
.clearHeader {
	background: url("/images/base/page_background-none.gif") no-repeat top left;
	padding:7px;
	color: #2B3033;
	text-align:center;
}

.catheaderCurveTR {
/*	background: url('../images/base/curve_heading_topright.gif') 100% 0 no-repeat; */
	padding:2px;
}
.catheaderCurveTL h1 {
	width: 100%;
	text-align: center;
}
#strCustComment {display: none;}

.prodPageHeader {
	color: #000000;
	font-size: 110%;
	padding:3px 10px 3px 10px;
}

.featTabCurveTL {
	background: url('../images/base/curve_featured_topleft.gif') 0 0 no-repeat;
	background-color: #40b5cf;
	color: #ffffff;
	padding-bottom:2px;
}
.featTabCurveTR {
	background: url('../images/base/curve_featured_topright.gif') 100% 0 no-repeat; 
	padding:2px;
}
.featTabCurveTR span {
	font-weight: bold;
}
.specialTabCurveTL {
	background: url('../images/base/curve_specials_topleft.gif') 0 0 no-repeat;
	background-color: #fe6700;
	color: #2B3033;
	padding-bottom:2px;
}
.specialTabCurveTR {
	background: url('../images/base/curve_specials_topright.gif') 100% 0 no-repeat; 
	padding:2px;
}

.catTabCurveTL {
	background: url('../images/base/curve_tab_topleft.gif') 0 0 no-repeat;
	background-color: #c7c7c7;
	color: #2B3033;
	padding-bottom:2px;
}
.catTabCurveTR {
	background: url('../images/base/curve_tab_topright.gif') 100% 0 no-repeat; 
	padding:2px;
	text-align:center;
}
.catTabCurveTR span {
	font-weight:bold;
}
.catCartHeaderCurveTL {
	background: url('../images/base/curve_cart_heading_topleft.gif') 0 0 no-repeat;
	background-color: #118aab;
	color: #ffffff;
	padding-bottom:2px;
}
.catCartHeaderCurveTR {
	background: url('../images/base/curve_cart_heading_topright.gif') 100% 0 no-repeat; 
	padding:2px;
}
.catTabBorder {
	padding:10px;
	border:1px solid #c7c7c7;
	overflow:hidden;
}
.topSellerCurveTL {
	background: url('../images/base/curve_topseller_topleft.gif') 0 0 no-repeat;
	background-color: #b1cc33;
	color: #000000;
	padding-bottom:2px;
	padding-left:2px;
}
.topSellerCurveTR {
	background: url('../images/base/curve_topseller_topright.gif') 100% 0 no-repeat;
	padding:2px;
	font-size:120%;
	font-weight: bold;
}
.topSellers {
	border:1px solid #d2e86e;
	overflow:hidden;
	padding-top:5px;
	font-size:110%;
}
.topSellersHeading {
	text-align:left;
	font-size:90%;
}
.tabBorder {
	width:95%;
	padding:10px;
	border:1px solid #c7c7c7;
	overflow:hidden;
}

.specialTabBorder {
	width:97%;
	padding:5px;
	border:1px solid #fe6700;
	overflow:hidden;
}


.topCatList {
	text-align: left;
	list-style-image: none;
	list-style: none;
	margin-bottom:0px;
	margin-left:10px;
	padding-left: 5px;
	font-size:120%;
}
.topCatList a:hover {
	background-color:#fe6600;
	color:#fff;
	display:block;
}
.topCatList a {
	display:block;
	padding-left:2px;
	padding-right:6px;
}
.topCatListTop {
	border-top: 1px solid #7c72a1;
}
.topCatListBottom {
	border-bottom: 1px solid #7c72a1;
}
.topCatList a:link, .topCatList a:visited {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.topCatList a:hover  {
	color: black;
	text-decoration: underline;
}
.topCatListCurveTL {
	padding-top:5px;
	background-image:url('../images/base/curve_left_nav_topright.gif');
	background-repeat: no-repeat;
	background-position: 100% 0%;
}
.secCatList {
	color: #000000;
	font-weight: normal;
	font-size: 90%;
	text-align: left;
	list-style-image: none;
	list-style: none;
	margin-top:10px;
	margin-bottom:5px;
	padding-left: 15px;
}
.secCatList li {
	padding:0px;
	line-height:15px;
}
.secCatList a:link, .secCatList a:visited {
	font-weight: bold;
	text-decoration: none;
	color:#000000;
}
.secCatList a:hover  {
	color: white;
	text-decoration: underline;
}


.templateHeader {
	background-color: #40b5cf;
	font-size: 110%;
	padding: 3px;
}

/* formats the text and the drop down list in the nav bar  */
.navtext {
	color:	#ffffff;
	font-size:90%;
}

.categoryContent {
	text-align:left;
	color:#555555;
	font-size: 110%;
}
.categoryContent a {
	font-weight: normal;
	text-decoration: underline;
}
.categoryContent table {
	text-align:left;
}
.categoryContent th {
	background-color: #cae6ed;
	color: #118aab;
	padding:3px;
}
.categoryContent td {
	padding:3px;
	color:#000000;
}
.categoryContent ul  {
	list-style-image: none;
	list-style: square;
	margin-top:5px;
	padding-left: 15px;
	margin-left: 15px;
}
.categoryContent li  {
	padding-top:3px;
	margin-left: 5px;
}
.categoryContent h2 {
	color: #14667e;
	padding-bottom: 3px;
	padding-top:3px;
}
.categoryContent h3 {
	color: #000000;
	padding-bottom: 3px;
	padding-top: 3px;
}
.categoryContent h4 {
	color: #14667e;
	padding-bottom: 3px;
	padding-top: 3px;
}



/* curve stuff */
 #side1, #side2, #side3 {
    background: url("/images/base/curve_left_nav_topright.gif") no-repeat;
    display: block;
    clear: left;
    float: left;
    height: 16px;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}







.navlite {
}
.navlite a {
	font-size: 100%;
	word-wrap: break-word;
	white-space: normal;
}
.navlite a:link, .navlite a:visited {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}
.navlite a:hover  {
	color: #000000;
	text-decoration: none;
}




/* centered tables hack */
div.centered {
	text-align: center;
}
div.centered table {
	margin: 0 auto; 
	text-align: left;
}
/* no border - used to override other styles */
.noBorder {
	border: none;
}
.noBorder table, td, tr {
	border: none;
}




/* Links */
a {
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}
a:hover {
	color: #f3913a;
	text-decoration: underline;
}

/* added by JCP 20050821 to override the normal link formatting*/
.standardLinks {
    font-weight:bold; 
    color:#4A909F; 
    text-decoration:none;
}
.topSellingBuy a:link, .topSellingBuy a:visited {
	color:	#fe6600;
}
.topSellingBuy a:hover {
	color: #ff0000;
}





.ftrLinks a:link, .ftrLinks a:visited  {
    font-weight:normal; 
	color:	#6666CC;
	text-decoration: underline;
}
.ftrLinks a:hover  {
	color:	#4f8a0c;
	text-decoration: none;
}

/*  formats the login links in the header bar */ 
.loginlink {
	color:	#ffffff;
	font-size: 120%;
	font-weight: normal;
}
.loginlink a {
	font-weight: bold;
	text-decoration: underline;
}
.loginlink a:link, .loginlink a:visited {
	color: #f9f8a3;
	font-weight: bold;
	text-decoration: underline;
}
.loginlink a:hover  {
	color: Red;
	text-decoration: none;
}
#contactInfo {
	color:white;
	text-align:right;
}

#contactInfo a {
	color:white;
}
#contactInfo a:hover {
	color: Red;
	text-decoration: underline;
}
#contactInfo a:link, #contactInfo a:visited {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}






.submitbtn  {
	background-color:	#40b5ff;
	color:	#ffffff;
	font-size: 100%;
	font-weight:	bold;
}

.otherbtn  {
	background-color:	#7a9a09;
	color:	#ffffff;
	font-size: 100%;
	font-weight:	bold;
}



.txtfielddropdown  {
font-size: 100%;
font-weight:	normal;
}

/*   formats the appearance of the mini cart*/ 
.whiteminiboldsmall  {
	color: #ffffff;
	font-size: 90%;
	font-weight: bold;
}

/*  can be used for when smaller text is needed */
.small  {
	font-size:	xx-small;
	font-weight:	normal;
}

/*  formats the  table header text in the admin section*/ 
.whitemenubold  {
	color:	#ffffff;
	font-weight:	bold;
}

/* formats the feature header text*/ 
.featurebold  {
	font-size:	100%;
	font-weight:	bold;
}

/* formats the price display in the shop */ 
.price  {
	font-size: 110%; 
	font-weight:	bold;
	color: #8c0000;
}
.prodPrice {
	font-size: 120%; 
	color: #8c0000;
	font-weight: bold;
}
.savingPrice {
	color: #ff0000;
	font-weight: bold;
}
.wasPrice {
	color: #000000;
	font-weight: bold;
	text-decoration:line-through;
}

/* formats the current page number text through the store */ 
.curPage  {
	color:	#c90101;
	font-weight:	bold;
	text-decoration:	none;
}
#shopPage {
	width:990px;
	background-color:#ffffff;
	overflow:hidden;
}
/* styles needed for correct printing */
#shopPageLeftNavCol {
	width:210px;
	float:left;
	height: 100%;
    background-color: #EDEDEC;
}
#shopPageLeftNav {
	background-color:#a3c600;
	border-left:1px solid #a1c819;
}
#shopPageLeftNav ul {
	margin-top:0px;
}
#shopPageRight {
	width:780px;
	float:right;
}
.shopPageContent h2 {
	color: #4A909F;
}
.shopPageContent a {
	color: #fe6600;
}
.shopPageContent strong {
	color: #000000;
}
.shopPageContent {
	margin-top:5px;
	text-align:left;
	width:750px;
}
#pageOptions {
	padding:10px;
}
.menuSpacer {
	margin-left:10px;
	margin-right:4px;
	color: #fe6600;
	font-size:150%;
	font-weight: bold;
}

/* formats the text fields and submit buttons in the store*/
.txtfield {
	border: 1px solid #999999;
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: url(../images/misc/drop_shadow_image.gif) no-repeat -6px -6px !important;
	background-color: #ffffff;
}
input:textarea {
	border: 1px solid #999999;
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: url(../images/misc/drop_shadow_image.gif) no-repeat -6px -6px !important;
	background-color: #ffffff;
}


/* formats the top left title name*/
.headerTitle  {
	color:	#000000;
	font-size:	90%;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align:left;
	padding:5px;
}
.smallCaps {
	font-variant: small-caps;
}

.prodCost {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color:#8c0000;
}

/*formats text in boxes with backgrounds other than white*/ 
.whitemenu  {
	color:	#ffffff;
	font-weight:	normal;
}
.error {
	color: red;
	font-weight: bold;
	text-align: center;
	font-size: 110%;
}

.minismall  {
font-size:	xx-small;
font-weight:	normal;
}

.shoppingCart {
	font-size:100%;
	color:#000000;
}
.shoppingCart table {
	border-collapse: collapse;
	padding: 0px;
	color:#463677;
	background-color:#ffffff;
	width:100%;
}
.shoppingCart th {
	color:#ffffff;
	background-color:#463677;
	text-align: center;
	border-top: 1px solid #c9c8ef;
	border-bottom: 1px solid #c9c8ef;
	border-left: 1px solid #c9c8ef;
}
.shoppingCart td {
	padding: 3px;
	background-color:#f9f9fd;
}
.shoppingCartFooter {
	color:#000000;
	font-weight: bold;
}
/* used on order display forms */
.shoppingItemTitle {
	background-color:#f9fbcc;
	color:#000000;
	border: 1px solid #c9c8ef;
}
.shoppingCartBorder {
	border: 1px solid #c9c8ef;
}
.shoppingCartBorderBottom {
	border-bottom: 1px solid #c9c8ef;
}
.shoppingCartBorderRight {
	border-right:1px solid #c9c8ef;
}
.hiddenImage {
	border:2px solid red;
	padding:2px;
}
.adminButton  {
	color: blue;
	font-size: 100%;
}

/* tabs - top level nav */
.menuTabs {
	overflow:hidden;
	line-height:normal;
	float:left;
  }
.menuTabs ul {
	margin:0;
	padding:0px 10px 0px 0px;
	list-style:none;
  }
.menuTabs li {
  display:inline;
  margin:0;
  padding:0;
  line-height: 22px;
  }
.menuTabs a {
	float:left;
	background:url("../images/nav_headers/tab_left_hover.gif") no-repeat left top;
	margin:0;
	padding:0px 0px 0 5px;
	text-decoration: none;
	font-size: 130%;
	font-weight:normal;
  }
.menuTabs a span {
  float:left;
  display:block;
  background:url("../images/nav_headers/tab_right_hover.gif") no-repeat right top;
  padding:1px 11px 4px 5px;
  color:#ffffff;
  border-bottom: none;
  }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.menuTabs a span {float:none;}
/* End IE5-Mac hack */
.menuTabs a:hover span {
  color:#FFF;
  }
.menuTabs a:hover {
  background-position:0% -27px;
  border:none;
  }
.menuTabs a:hover span {
  background-position:100% -27px;
  border:none;
  color:#000000;
  text-decoration:underline;
  }
.menuTabs #current a {
		background:url("../images/nav_headers/tab_left.gif") no-repeat left top;
}
.menuTabs #current a span {
		color:#000;
		background:url("../images/nav_headers/tab_right.gif") no-repeat right top;
}

.pointsRedeem, .pointsRedeemDetail {
	background-color:#ffe2e3;
}
.pointsRedeem strong, .pointsRedeemDetail strong {
	color:#e71818;
}
.pointsRedeem {
	padding:5px;
	font-size:90%
}
.pointsRedeem strong {
	font-size:100%;
}
.pointsRedeemDetail {
	padding:5px;
	font-size:120%;
}

.pointsProd, .pointsProdDetail {
	background-color:#e7e7e7;
}
.pointsProd strong, .pointsProdDetail strong {
	color:#40B5CF;
}
.pointsProd {
	padding:3px;
	font-size:90%
}
.pointsProd strong {
	font-size:100%;
}
.pointsProdDetail {
	padding:5px;
}
.pointsProdDetail strong {
	font-size:110%;
}

/*
 * Styles for the Image Feature Functionality
 */

.collapsableFeaturesHeader {
  /* change here if you want to modify the style of the collapsable feature header */
}
.collapsableFeaturesHeader div {
  /* change here if you want to modify the style of the collapsable feature header */
  padding-bottom:10px;
}
.collapsableFeatureContainer {
  display: none;
  padding-bottom:10px;
}

.featureContainer {
  /* width: 350px; */
}

.imageFeature {
  float: left;
  width: 50%;
}

.imageFeature img {
  float: left;
  border-style: none;
}

.imageFeatureCheckBox {
  padding-top: 20px;
}

.imageFeatureCheckBox input {
  float: left;
}

.featureCheckBox {
  padding-top: 5px;
}

.featureCheckBox input {
  float: left;
}

.imageFeatureRadio {
  padding-top: 20px;
}

.imageFeatureRadio input {
  float: left;
}

.featureRadio {
  padding-top: 5px;
}

.featureRadio input {
  float: left;
}

.itemAvailable {
	padding-top:5px;
	font-size:110%;
}
.itemAvailable span {
	font-weight:bold;
	color:#039311;;
}

.bulkyItem {
	font-weight:bold;
	color:#147bbd;
}

.clearLeft {
  clear: left;
}

.clearBoth {
  clear: both;
}
/* twitter styles */

.tweet {
	font-size:100%;
	margin-bottom:10px;
	margin-left:10px;
	text-align:left;
}
.tweet a {
	color:#40B5CF;
	font-size:100%;
	display: block;
	text-align:left;
}
.timePosted {
	float:right;
	margin-top:-20px;
	color: #599cab;
}
.twitter_reply_icon {
	background-image: url('somewhere.jpg');
background-repeat: no-repeat;
padding-left: 30px;  /* width of the image plus a little extra padding */
display: block;  /* may not need this, but I've found I do */
}
#viewTwitter img {
	float:left;
	max-width:30px;
	height:auto;
	margin-left:10px;
	margin-right:2px;
}
#viewTwitter ul {
	list-style: none;
	padding:0; margin:0;
}